Bug 479873 - xscanimage missing in sane-frontends
xscanimage missing in sane-frontends
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sane-frontends (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 13:01 EST by Klaus-Peter Schrage
Modified: 2009-01-19 05:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 12:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus-Peter Schrage 2009-01-13 13:01:44 EST
Version-Release number of selected component (if applicable):
1.0.14-5.fc10.i386

How reproducible:
always

xscanimage is part of the sane-frontend package from sane-project.org, but not included in Fedora's package.
According to the docs on winehq.org, it is a prerequisite for scanning to work, so it would be nice to have it.
Comment 1 Klaus-Peter Schrage 2009-01-16 12:30:29 EST
Momentarily, this bug might be closed. As a test, I have compiled the sane-frontends source from the sane project and got xscanimage to work properly, but scanning wouldn't work in WINE anyway.

If, at any time, I get scanning to work in WINE, and xscanimage is really necessary, I might reopen the bug.
Comment 2 Nils Philippsen 2009-01-19 05:23:00 EST
I've seen comments in the WINE source code to the effect that they want to have their own frontend instead of relying on xscanimage. If they don't get around to it, perhaps something a bit more modern (xsane?) should be used anyway.

Note You need to log in before you can comment on or make changes to this bug.